article.gallery-with-filter h3 {
  display: none;
}
article.gallery-with-filter div {
  column-count: 4;
  column-fill: balance;
  column-gap: 20px;
  margin: 0;
  padding: 0;
}

article.gallery-with-filter div img {
  /*display: none;*/
  margin-bottom: 10px;
  margin-top: 10px;
}
article.gallery-with-filter div img:hover {
  -webkit-animation: wobble-ver-right 0.8s both;
  animation: wobble-ver-right 0.8s both;
}

@media only screen and (max-width: 1024px) {
  article.gallery-with-filter div {
    column-count: 3;
 }
}
@media only screen and (max-width: 768px) {
  article.gallery-with-filter div {
    column-count: 2;
 }
}
@media only screen and (max-width: 545px) {
  article.gallery-with-filter div {
    column-count: 1;
 }
}
